%define sourcedir stable/%{version}/distribution/tar/generic/source
%define VER 2.1.1
%define DATE 20010213
%define is_release 1
%define is_preview 0

Name: kde-i18n
URL: http://www.kde.org
Summary: Internationalization support for KDE
%if %{is_release}
Version: %{VER}
Source: ftp://ftp.kde.org/pub/kde/{sourcedir}/%{name}-%{version}.tar.bz2
%else
Version: %{VER}.%{DATE}
Source: cvs://cvs.kde.org/%{name}-%{DATE}.tar.bz2
%endif
Source1: kde-i18n-kdevelop.tar.bz2
Patch: kde-i18n-2.1-kcmstyle.patch
Patch1: kde-i18n-2.1-redhat-kmid.patch
Patch2: kde-i18n-lt.patch
%if %{is_preview}
Prefix: /usr/lib/kde2
Requires: kdesupport2, kdelibs2, kdebase2
%else
Prefix: /usr
Requires: kdesupport, kdelibs, kdebase
%endif
Release: 2
Epoch: 1
Group: User Interface/Desktops
Copyright: GPL
BuildPrereq: openjade, sgml-common, kdelibs = %{VER}
BuildRoot: %{_tmppath}/%{name}-buildroot
BuildArch: noarch

%description
Internationalization support for KDE

%package Afrikaans
Summary: Afrikaans language support for KDE
Group: User Interface/Desktops

%description Afrikaans
African Dutch (Afrikaans) support for KDE

%package Bulgarian
Summary: Bulgarian language support for KDE
Group: User Interface/Desktops

%description Bulgarian
Bulgarian language support for KDE

%package Breton
Summary: Breton language support for KDE
Group: User Interface/Desktops

%description Breton
Breton language support for KDE

%package Catalan
Summary: Catalan language support for KDE
Group: User Interface/Desktops

%description Catalan
Catalan language support for KDE

%package Czech
Summary: Czech language support for KDE
Group: User Interface/Desktops

%description Czech
Czech language support for KDE

%package Cymraeg
Summary: Cymraeg language support for KDE
Group: User Interface/Desktops

%description Cymraeg
Cymraeg language support for KDE

%package Danish
Summary: Danish language support for KDE
Group: User Interface/Desktops

%description Danish
Danish language support for KDE

%package German
Summary: German language support for KDE
Group: User Interface/Desktops

%description German
German language support for KDE

%package Greek
Summary: Greek language support for KDE
Group: User Interface/Desktops

%description Greek
Greek language support for KDE

%package British
Summary: Brisish English support for KDE
Group: User Interface/Desktops

%description British
British English language support for KDE

%package Esperanto
Summary: Esperanto support for KDE
Group: User Interface/Desktops

%description Esperanto
Esperanto support for KDE

%package Spanish
Summary: Spanish language support for KDE
Group: User Interface/Desktops

%description Spanish
Spanish language support for KDE

%package Estonian
Summary: Estonian language support for KDE
Group: User Interface/Desktops

%description Estonian
Estonian language support for KDE

%package Basque
Summary: Basque language support for KDE
Group: User Interface/Desktops

%description Basque
Basque language support for KDE

%package Finnish
Summary: Finnish language support for KDE
Group: User Interface/Desktops

%description Finnish
Finnish language support for KDE

%package French
Summary: French language support for KDE
Group: User Interface/Desktops

%description French
French language support for KDE

%package Irish
Summary: Irish language support for KDE
Group: User Interface/Desktops
Obsoletes: kde-i18n-Gaeilge

%description Irish
Irish language support for KDE

%package Galician
Summary: Galician language support for KDE
Group: User Interface/Desktops

%description Galician
Galician language support for KDE

%package Hebrew
Summary: Hebrew language support for KDE
Group: User Interface/Desktops

%description Hebrew
Hebrew language support for KDE

%package Croatian
Summary: Croatian language support for KDE
Group: User Interface/Desktops

%description Croatian
Croatian language support for KDE

%package Hungarian
Summary: Hungarian language support for KDE
Group: User Interface/Desktops

%description Hungarian
Hungarian language support for KDE

%package Icelandic
Summary: Icelandic language support for KDE
Group: User Interface/Desktops

%description Icelandic
Icelandic language support for KDE

%package Italian
Summary: Italian language support for KDE
Group: User Interface/Desktops

%description Italian
Italian language support for KDE

%package Japanese
Summary: Japanese language support for KDE
Group: User Interface/Desktops

%description Japanese
Japanese language support for KDE

%package Korean
Summary: Korean language support for KDE
Group: User Interface/Desktops

%description Korean
Korean language support for KDE

%package Lithuanian
Summary: Lithuanian language support for KDE
Group: User Interface/Desktops

%description Lithuanian
Lithuanian language support for KDE

%package Maori
Summary: Maori language support for KDE
Group: User Interface/Desktops

%description Maori
Maori language support for KDE

%package Macedonian
Summary: Macedonian language support for KDE
Group: User Interface/Desktops

%description Macedonian
Macedonian language support for KDE

%package Dutch
Summary: Dutch language support for KDE
Group: User Interface/Desktops

%description Dutch
Dutch language support for KDE

%package Norwegian
Summary: Norwegian (Bokmaal) language support for KDE
Group: User Interface/Desktops

%description Norwegian
Norwegian (Bokmaal) language support for KDE

%package Norwegian-Nynorsk
Summary: Norwegian (Nynorsk) language support for KDE
Group: User Interface/Desktops

%description Norwegian-Nynorsk
Norwegian (Nynorsk) language support for KDE

%package Polish
Summary: Polish language support for KDE
Group: User Interface/Desktops

%description Polish
Polish language support for KDE

%package Portuguese
Summary: Portuguese language support for KDE
Group: User Interface/Desktops

%description Portuguese
Portuguese language support for KDE

%package Brazil
Summary: Brazil Portuguese language support for KDE
Group: User Interface/Desktops

%description Brazil
Brazil Portuguese language support for KDE

%package Romanian
Summary: Romanian language support for KDE
Group: User Interface/Desktops

%description Romanian
Romanian language support for KDE

%package Russian
Summary: Russian language support for KDE
Group: User Interface/Desktops

%description Russian
Russian language support for KDE

%package Slovak
Summary: Slovak language support for KDE
Group: User Interface/Desktops

%description Slovak
Slovak language support for KDE

%package Slovenian
Summary: Slovenian language support for KDE
Group: User Interface/Desktops

%description Slovenian
Slovenian language support for KDE

%package Serbian
Summary: Serbian language support for KDE
Group: User Interface/Desktops

%description Serbian
Serbian language support for KDE

%package Swedish
Summary: Swedish language support for KDE
Group: User Interface/Desktops

%description Swedish
Swedish language support for KDE

%package Tamil
Summary: Tamil language support for KDE
Group: User Interface/Desktops

%description Tamil
Tamil language support for KDE

%package Thai
Summary: Thai language support for KDE
Group: User Interface/Desktops

%description Thai
Thai language support for KDE

%package Turkish
Summary: Turkish language support for KDE
Group: User Interface/Desktops

%description Turkish
Turkish language support for KDE

%package Ukrainian
Summary: Ukrainian language support for KDE
Group: User Interface/Desktops

%description Ukrainian
Ukrainian language support for KDE

%package Walloon
Summary: Walloon language support for KDE
Group: User Interface/Desktops

%description Walloon
Walloon language support for KDE

%package Chinese
Summary: Chinese (Simplified Chinese) language support for KDE
Group: User Interface/Desktops

%description Chinese
Chinese (Simplified Chinese) language support for KDE

%package Chinese-Big5
Summary: Chinese (Big5) language support for KDE
Group: User Interface/Desktops

%description Chinese-Big5
Chinese (Big5) language support for KDE

%prep
%if %{is_release}
%setup -q -a 1
%else
%setup -q -n %{name}
%endif
%patch -p1
%patch1 -p1
%patch2 -p1

#for i in de es fr hu nl pl pt sv zh_CN.GB2312 ; do
for i in de ; do
  rm -rf $i/docs/kdevelop/*
  mv doc/$i/* $i/docs/kdevelop/
done

test -f Makefile.cvs && make -f Makefile.cvs

%build
export KDEDIR=%{prefix}
./configure --prefix=%{prefix}
make

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{prefix}/share/doc/HTML/en/common
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%if 0
%files Afrikaans
%defattr(-,root,root)
%lang(af) %{prefix}/share/locale/af/*/*.mo
%lang(af) %{prefix}/share/locale/af/charset
%lang(af) %{prefix}/share/locale/af/entry.desktop

%files Bulgarian
%defattr(-,root,root)
%lang(bg) %{prefix}/share/locale/bg/*/*.mo
%lang(bg) %{prefix}/share/locale/bg/charset
%lang(bg) %{prefix}/share/locale/bg/entry.desktop
%lang(bg) %{prefix}/share/locale/bg/flag.png

%files Breton
%defattr(-,root,root)
%lang(br) %{prefix}/share/locale/br/*/*.mo
%lang(br) %{prefix}/share/locale/br/charset
%lang(br) %{prefix}/share/locale/br/entry.desktop
%lang(br) %{prefix}/share/locale/br/flag.png
%endif

%files Catalan
%defattr(-,root,root)
%lang(ca) %{prefix}/share/locale/ca/*/*.mo
%lang(ca) %{prefix}/share/locale/ca/charset
%lang(ca) %{prefix}/share/locale/ca/entry.desktop
%lang(ca) %{prefix}/share/locale/ca/flag.png

%files Czech
%defattr(-,root,root)
%lang(cs) %{prefix}/share/locale/cs/*/*.mo
%lang(cs) %{prefix}/share/locale/cs/charset
%lang(cs) %{prefix}/share/locale/cs/entry.desktop
%lang(cs) %{prefix}/share/locale/cs/flag.png
%doc %{prefix}/share/doc/HTML/cs/*

%if 0
%files Cymraeg
%defattr(-,root,root)
%lang(cy) %{prefix}/share/locale/cy/*/*.mo
%lang(cy) %{prefix}/share/locale/cy/charset
%endif

%files Danish
%defattr(-,root,root)
%lang(da) %{prefix}/share/locale/da/*/*.mo
%lang(da) %{prefix}/share/locale/da/charset
%lang(da) %{prefix}/share/locale/da/entry.desktop
%lang(da) %{prefix}/share/locale/da/flag.png
%{prefix}/share/apps/ktuberling/sounds/da/*
%doc %{prefix}/share/doc/HTML/da/*

%files German
%defattr(-,root,root)
%lang(de) %{prefix}/share/locale/de/*/*.mo
%lang(de) %{prefix}/share/locale/de/charset
%lang(de) %{prefix}/share/locale/de/entry.desktop
%lang(de) %{prefix}/share/locale/de/flag.png
%doc %{prefix}/share/doc/HTML/de/*

%files Greek
%defattr(-,root,root)
%lang(el) %{prefix}/share/locale/el/*/*.mo
%lang(el) %{prefix}/share/locale/el/charset
%lang(el) %{prefix}/share/locale/el/entry.desktop
%lang(el) %{prefix}/share/locale/el/flag.png
%doc %{prefix}/share/doc/HTML/el/*

%if 0
%files British
%defattr(-,root,root)
%lang(en_GB) %{prefix}/share/locale/en_GB/*/*.mo
%lang(en_GB) %{prefix}/share/locale/en_GB/charset
%lang(en_GB) %{prefix}/share/locale/en_GB/entry.desktop
%lang(en_GB) %{prefix}/share/locale/en_GB/flag.png
%endif

%files Esperanto
%defattr(-,root,root)
%lang(eo) %{prefix}/share/locale/eo/*/*.mo
%lang(eo) %{prefix}/share/locale/eo/charset
%lang(eo) %{prefix}/share/locale/eo/entry.desktop
%lang(eo) %{prefix}/share/locale/eo/flag.png

%files Spanish
%defattr(-,root,root)
%lang(es) %{prefix}/share/locale/es/*/*.mo
%lang(es) %{prefix}/share/locale/es/charset
%lang(es) %{prefix}/share/locale/es/entry.desktop
%lang(es) %{prefix}/share/locale/es/flag.png
%doc %{prefix}/share/doc/HTML/es/*

%files Estonian
%defattr(-,root,root)
%lang(et) %{prefix}/share/locale/et/*/*.mo
%lang(et) %{prefix}/share/locale/et/charset
%lang(et) %{prefix}/share/locale/et/entry.desktop
%lang(et) %{prefix}/share/locale/et/flag.png
%doc %{prefix}/share/doc/HTML/et/*

%if 0
%files Basque
%defattr(-,root,root)
%lang(eu) %{prefix}/share/locale/eu/*/*.mo
%lang(eu) %{prefix}/share/locale/eu/charset
%lang(eu) %{prefix}/share/locale/eu/entry.desktop
%lang(eu) %{prefix}/share/locale/eu/flag.png
%endif

%files Finnish
%defattr(-,root,root)
%lang(fi) %{prefix}/share/locale/fi/*/*.mo
%lang(fi) %{prefix}/share/locale/fi/charset
%lang(fi) %{prefix}/share/locale/fi/entry.desktop
%lang(fi) %{prefix}/share/locale/fi/flag.png
%doc %{prefix}/share/doc/HTML/fi/*

%files French
%defattr(-,root,root)
%lang(fr) %{prefix}/share/locale/fr/*/*.mo
%lang(fr) %{prefix}/share/locale/fr/charset
%lang(fr) %{prefix}/share/locale/fr/entry.desktop
%lang(fr) %{prefix}/share/locale/fr/flag.png
%doc %{prefix}/share/doc/HTML/fr/*
%{prefix}/share/apps/ktuberling/sounds/fr/*
%{prefix}/share/apps/amor/tips-fr

#%files Irish
#%defattr(-,root,root)
#%lang(ga) %{prefix}/share/locale/ga/charset
#%lang(ga) %{prefix}/share/locale/ga/entry.desktop
#%lang(ga) %{prefix}/share/locale/ga/flag.png

%if 0
%files Galician
%defattr(-,root,root)
%lang(gl) %{prefix}/share/locale/gl/*/*.mo
%lang(gl) %{prefix}/share/locale/gl/charset
%lang(gl) %{prefix}/share/locale/gl/entry.desktop
%lang(gl) %{prefix}/share/locale/gl/flag.png
%endif

%if 0
%files Hebrew
%defattr(-,root,root)
%lang(he) %{prefix}/share/locale/he/*/*.mo
%lang(he) %{prefix}/share/locale/he/charset
%lang(he) %{prefix}/share/locale/he/entry.desktop
%lang(he) %{prefix}/share/locale/he/flag.png
%endif

%if 0
%files Croatian
%defattr(-,root,root)
%lang(hr) %{prefix}/share/locale/hr/*/*.mo
%lang(hr) %{prefix}/share/locale/hr/charset
%lang(hr) %{prefix}/share/locale/hr/entry.desktop
%lang(hr) %{prefix}/share/locale/hr/flag.png
%endif

%files Hungarian
%defattr(-,root,root)
%lang(hu) %{prefix}/share/locale/hu/*/*.mo
%lang(hu) %{prefix}/share/locale/hu/charset
%lang(hu) %{prefix}/share/locale/hu/entry.desktop
%lang(hu) %{prefix}/share/locale/hu/flag.png
%doc %{prefix}/share/doc/HTML/hu/*

%files Icelandic
%defattr(-,root,root)
%lang(is) %{prefix}/share/locale/is/*/*.mo
%lang(is) %{prefix}/share/locale/is/charset
%lang(is) %{prefix}/share/locale/is/entry.desktop
%lang(is) %{prefix}/share/locale/is/flag.png

%files Italian
%defattr(-,root,root)
%lang(it) %{prefix}/share/locale/it/*/*.mo
%lang(it) %{prefix}/share/locale/it/charset
%lang(it) %{prefix}/share/locale/it/entry.desktop
%lang(it) %{prefix}/share/locale/it/flag.png
%doc %{prefix}/share/doc/HTML/it/*

%files Japanese
%defattr(-,root,root)
%lang(ja) %{prefix}/share/locale/ja/*/*.mo
%lang(ja) %{prefix}/share/locale/ja/charset
%lang(ja) %{prefix}/share/locale/ja/entry.desktop
%lang(ja) %{prefix}/share/locale/ja/flag.png
%doc %{prefix}/share/doc/HTML/ja/*

%files Korean
%defattr(-,root,root)
%lang(ko) %{prefix}/share/locale/ko/*/*.mo
%lang(ko) %{prefix}/share/locale/ko/charset
%lang(ko) %{prefix}/share/locale/ko/entry.desktop
%lang(ko) %{prefix}/share/locale/ko/flag.png

%files Lithuanian
%defattr(-,root,root)
%lang(lt) %{prefix}/share/locale/lt/*/*.mo
%lang(lt) %{prefix}/share/locale/lt/charset
%lang(lt) %{prefix}/share/locale/lt/flag.png
%lang(lt) %{prefix}/share/locale/lt/entry.desktop

%if 0
%files Maori
%defattr(-,root,root)
%lang(mi) %{prefix}/share/locale/mi/*/*.mo
%lang(mi) %{prefix}/share/locale/mi/charset
%lang(mi) %{prefix}/share/locale/mi/entry.desktop
%lang(mi) %{prefix}/share/locale/mi/flag.png

%files Macedonian
%defattr(-,root,root)
%lang(mk) %{prefix}/share/locale/mk/*/*.mo
%lang(mk) %{prefix}/share/locale/mk/charset
%lang(mk) %{prefix}/share/locale/mk/entry.desktop
%lang(mk) %{prefix}/share/locale/mk/flag.png
%endif

%files Dutch
%defattr(-,root,root)
%lang(nl) %{prefix}/share/locale/nl/*/*.mo
%lang(nl) %{prefix}/share/locale/nl/charset
%lang(nl) %{prefix}/share/locale/nl/entry.desktop
%lang(nl) %{prefix}/share/locale/nl/flag.png
%{prefix}/share/apps/ktuberling/sounds/nl/*
%doc %{prefix}/share/doc/HTML/nl/*

%files Norwegian
%defattr(-,root,root)
%lang(no) %{prefix}/share/locale/no/*/*.mo
%lang(no) %{prefix}/share/locale/no/charset
%lang(no) %{prefix}/share/locale/no/entry.desktop
%lang(no) %{prefix}/share/locale/no/flag.png
%doc %{prefix}/share/doc/HTML/no/*

%files Norwegian-Nynorsk
%defattr(-,root,root)
%lang(no_NY) %{prefix}/share/locale/no_NY/*/*.mo
%lang(no_NY) %{prefix}/share/locale/no_NY/charset
%lang(no_NY) %{prefix}/share/locale/no_NY/entry.desktop
%lang(no_NY) %{prefix}/share/locale/no_NY/flag.png

%files Polish
%defattr(-,root,root)
%lang(pl) %{prefix}/share/locale/pl/*/*.mo
%lang(pl) %{prefix}/share/locale/pl/charset
%lang(pl) %{prefix}/share/locale/pl/entry.desktop
%lang(pl) %{prefix}/share/locale/pl/flag.png
%doc %{prefix}/share/doc/HTML/pl/*

%files Portuguese
%defattr(-,root,root)
%lang(pt) %{prefix}/share/locale/pt/*/*.mo
%lang(pt) %{prefix}/share/locale/pt/charset
%lang(pt) %{prefix}/share/locale/pt/entry.desktop
%lang(pt) %{prefix}/share/locale/pt/flag.png
%doc %{prefix}/share/doc/HTML/pt/*

%files Brazil
%defattr(-,root,root)
%lang(pt_BR) %{prefix}/share/locale/pt_BR/*/*.mo
%lang(pt_BR) %{prefix}/share/locale/pt_BR/charset
%lang(pt_BR) %{prefix}/share/locale/pt_BR/entry.desktop
%lang(pt_BR) %{prefix}/share/locale/pt_BR/flag.png
%doc %{prefix}/share/doc/HTML/pt_BR/*

%files Romanian
%defattr(-,root,root)
%lang(ro) %{prefix}/share/locale/ro/*/*.mo
%lang(ro) %{prefix}/share/locale/ro/charset
%lang(ro) %{prefix}/share/locale/ro/entry.desktop
%lang(ro) %{prefix}/share/locale/ro/flag.png
%{prefix}/share/apps/ktuberling/sounds/ro/*
%doc %{prefix}/share/doc/HTML/ro/*

%files Russian
%defattr(-,root,root)
%lang(ru) %{prefix}/share/locale/ru/*/*.mo
%lang(ru) %{prefix}/share/locale/ru/charset
%lang(ru) %{prefix}/share/locale/ru/entry.desktop
%lang(ru) %{prefix}/share/locale/ru/flag.png
%doc %{prefix}/share/doc/HTML/ru/*

%files Slovak
%defattr(-,root,root)
%lang(sk) %{prefix}/share/locale/sk/*/*.mo
%lang(sk) %{prefix}/share/locale/sk/charset
%lang(sk) %{prefix}/share/locale/sk/entry.desktop
%lang(sk) %{prefix}/share/locale/sk/flag.png

%files Slovenian
%defattr(-,root,root)
%lang(sl) %{prefix}/share/locale/sl/*/*.mo
%lang(sl) %{prefix}/share/locale/sl/charset
%lang(sl) %{prefix}/share/locale/sl/entry.desktop
%lang(sl) %{prefix}/share/locale/sl/flag.png
%doc %{prefix}/share/doc/HTML/sl/*

%files Serbian
%defattr(-,root,root)
%lang(sr) %{prefix}/share/locale/sr/*/*.mo
%lang(sr) %{prefix}/share/locale/sr/charset
%lang(sr) %{prefix}/share/locale/sr/entry.desktop
%lang(sr) %{prefix}/share/locale/sr/flag.png
%doc %{prefix}/share/doc/HTML/sr/*

%files Swedish
%defattr(-,root,root)
%lang(sv) %{prefix}/share/locale/sv/*/*.mo
%lang(sv) %{prefix}/share/locale/sv/charset
%lang(sv) %{prefix}/share/locale/sv/entry.desktop
%lang(sv) %{prefix}/share/locale/sv/flag.png
%doc %{prefix}/share/doc/HTML/sv/*

%if 0
%files Tamil
%defattr(-,root,root)
%lang(ta) %{prefix}/share/locale/ta/*/*.mo
%lang(ta) %{prefix}/share/locale/ta/charset
%lang(ta) %{prefix}/share/locale/ta/entry.desktop
%lang(ta) %{prefix}/share/locale/ta/flag.png

%files Thai
%defattr(-,root,root)
%lang(th) %{prefix}/share/locale/th/*/*.mo
%lang(th) %{prefix}/share/locale/th/charset
%lang(th) %{prefix}/share/locale/th/entry.desktop
%endif

%files Turkish
%defattr(-,root,root)
%lang(tr) %{prefix}/share/locale/tr/*/*.mo
%lang(tr) %{prefix}/share/locale/tr/charset
%lang(tr) %{prefix}/share/locale/tr/entry.desktop
%lang(tr) %{prefix}/share/locale/tr/flag.png

%files Ukrainian
%defattr(-,root,root)
%lang(uk) %{prefix}/share/locale/uk/*/*.mo
%lang(uk) %{prefix}/share/locale/uk/charset
%lang(uk) %{prefix}/share/locale/uk/entry.desktop
%lang(uk) %{prefix}/share/locale/uk/flag.png

%if 0
%files Walloon
%defattr(-,root,root)
%lang(wa) %{prefix}/share/locale/wa/*/*.mo
%lang(wa) %{prefix}/share/locale/wa/charset
%lang(wa) %{prefix}/share/locale/wa/entry.desktop
%lang(wa) %{prefix}/share/locale/wa/flag.png
%endif

%files Chinese
%defattr(-,root,root)
%lang(zh_CN.GB2312) %{prefix}/share/locale/zh_CN.GB2312/*/*.mo
%lang(zh_CN.GB2312) %{prefix}/share/locale/zh_CN.GB2312/charset
%lang(zh_CN.GB2312) %{prefix}/share/locale/zh_CN.GB2312/entry.desktop
%lang(zh_CN.GB2312) %{prefix}/share/locale/zh_CN.GB2312/flag.png
%doc %{prefix}/share/doc/HTML/zh_CN.GB2312/*

%files Chinese-Big5
%defattr(-,root,root)
%lang(zh_TW.Big5) %{prefix}/share/locale/zh_TW.Big5/*/*.mo
%lang(zh_TW.Big5) %{prefix}/share/locale/zh_TW.Big5/charset
%lang(zh_TW.Big5) %{prefix}/share/locale/zh_TW.Big5/entry.desktop
%lang(zh_TW.Big5) %{prefix}/share/locale/zh_TW.Big5/flag.png

%changelog
* Tue Mar 27 2001 Than Ngo <than@redhat.com>
- add missing Lithuania destop file and flag image
- remove Hebrew, it's broken

* Tue Mar 20 2001 Than Ngo <than@redhat.com>
- update 2.1.1
- clean up specfile

* Mon Mar 19 2001 Bernhard Rosenkraenzer <bero@redhat.com>
- Add German and French translations for the new kmid (kdemultimedia 2.1-6)
  error message

* Mon Mar 19 2001 Than Ngo <than@redhat.com>
- update stable branch 2.1

* Wed Feb 28 2001 Than Ngo <than@redhat.com>
- add missing HTML documents
- langify
- add Buildprereq kdelibs openjade sgml-common

* Wed Feb 21 2001 Than Ngo <than@redhat.com>
- 2.1-respin

* Tue Feb 20 2001 Than Ngo <than@redhat.com>
- update to 2.1

* Mon Jan  1 2001 Bernhard Rosenkraenzer <bero@redhat.com>
- Update

* Mon Nov 27 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- Update to CVS

* Wed Nov  1 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- Update to KDE_2_0_BRANCH

* Mon Oct 23 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- 2.0 final

* Wed Oct  4 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- New CVS

* Thu Aug 24 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- 1.93

* Sat Aug 19 2000 Than Ngo <than@redhat.com>
- put i18n stuff for KDE2 under /usr/lib/kde2,
  fix dependency problem

* Mon Jul 03 2000 Trond Eivind Glomsrd <teg@redhat.com>
- add default owner

* Sat Apr 15 2000 Bernhard Rosenkraenzer <bero@redhat.com>
- Initial RPM
